RSS   Vulnerabilities for 'Yeager cms'   RSS

2020-02-18
 
CVE-2015-7567

CWE-89
 

 
SQL injection vulnerability in Yeager CMS 1.2.1 allows remote attackers to execute arbitrary SQL commands via the "passwordreset&token" parameter.

 
2017-08-07
 
CVE-2015-7571

CWE-434
 

 
Unrestricted file upload vulnerability in Yeager CMS 1.2.1 allows remote attackers to execute arbitrary code by uploading a file with an executable extension.

 
2017-04-24
 
CVE-2015-7570

CWE-918
 

 
Multiple server-side request forgery (SSRF) vulnerabilities in Yeager CMS 1.2.1 allow remote attackers to trigger outbound requests and enumerate open ports via the dbhost parameter to libs/org/adodb_lite/tests/test_adodb_lite.php, libs/org/adodb_lite/tests/test_datadictionary.php, or libs/org/adodb_lite/tests/test_adodb_lite_sessions.php.

 
 
CVE-2015-7569

CWE-89
 

 
SQL injection vulnerability in "yeager/y.php/tab_USERLIST" in Yeager CMS 1.2.1 allows local users to execute arbitrary SQL commands via the "pagedir_orderby" parameter.

 
 
CVE-2015-7568

CWE-89
 

 
SQL injection vulnerability in the password recovery feature in Yeager CMS 1.2.1 allows remote attackers to change the account credentials of known users via the "userEmail" parameter.

 


Copyright 2021, cxsecurity.com

 

Back to Top